@charset "UTF-8";
body, div, p, h1, h2, h3, h4, h5, h6, fieldset, textarea, ul, ol, li, dl, dt, dd {
  margin: 0;
  padding: 0;
}

ul {
  list-style: none;
}

fieldset {
  border: 0;
}

input {
  padding: 0;
  margin: 0;
  border: none;
}

button {
  cursor: pointer;
  margin: 0;
  border: 0;
  padding: 0;
  background: none;
}

select {
  cursor: pointer;
}

a {
  text-decoration: none;
  color: #000;
}

body {
  font-size: 12px;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

em {
  font-style: normal;
}

img {
  vertical-align: top;
  border: 0;
}

/* common */
.blind {
  display: block;
  overflow: hidden;
  position: absolute;
  top: -1000em;
  left: 0;
}

.hide {
  display: none;
}

.sns_menu:after,
.util_menu:after,
.gnb:after,
.visual_wrap:after,
.post_wrap:after,
.value_list:after,
.footer_menu:after,
.service_menu:after,
.tech_list:after,
.person_list:after, footer:after, .visual .visual_footer .box:after {
  content: '';
  display: block;
  clear: both;
}

.visual_news:before {
  content: '';
  display: inline-block;
  width: 1px;
  height: 100%;
  margin-left: -1px;
  vertical-align: middle;
}

.ico_great, .ico_news, .ico_value1, .ico_value2, .ico_value3, .ico_value4, .ico_blog, .ico_facebook, .ico_twitter, .ico_mic, .ico_cal, .ico_pen, .ico_play, .ico_family1, .ico_family2, .ico_family3, .ico_family4, .ico_family5, .ico_family6, .ico_family7 {
  display: inline-block;
  overflow: hidden;
  background: url(../../images/spr.png) no-repeat;
  -webkit-background-size: 186px auto;
  background-size: 186px auto;
  text-indent: -200px;
  color: transparent;
}

.ico_great {
  width: 116px;
  height: 110px;
  background-position: 0 0;
}

.ico_news {
  width: 115px;
  height: 67px;
  background-position: 0 -110px;
}

.ico_value1 {
  width: 71px;
  height: 71px;
  background-position: 0 -187px;
}

.ico_value2 {
  width: 71px;
  height: 71px;
  background-position: -96px -187px;
}

.ico_value3 {
  width: 71px;
  height: 71px;
  background-position: 0 -268px;
}

.ico_value4 {
  width: 71px;
  height: 71px;
  background-position: -96px -268px;
}

.ico_blog {
  width: 55px;
  height: 55px;
  background-position: 0 -349px;
}

.ico_facebook {
  width: 55px;
  height: 55px;
  background-position: -65px -349px;
}

.ico_twitter {
  width: 55px;
  height: 55px;
  background-position: -130px -349px;
}

.ico_mic {
  width: 33px;
  height: 51px;
  background-position: 0 -404px;
}

.ico_cal {
  width: 45px;
  height: 41px;
  background-position: 0 -465px;
}

.ico_pen {
  width: 33px;
  height: 47px;
  background-position: 0 -516px;
}

.ico_play {
  width: 49px;
  height: 49px;
  background-position: 0 -573px;
}

.ico_family1 {
  width: 24px;
  height: 20px;
  background-position: 0 -622px;
}

.ico_family2 {
  width: 24px;
  height: 20px;
  background-position: 0 -652px;
}

.ico_family3 {
  width: 30px;
  height: 20px;
  background-position: 0 -682px;
}

.ico_family4 {
  width: 23px;
  height: 20px;
  background-position: 0 -712px;
}

.ico_family5 {
  width: 25px;
  height: 20px;
  background-position: 0 -742px;
}

.ico_family6 {
  width: 24px;
  height: 20px;
  background-position: 0 -772px;
}

.ico_family7 {
  width: 24px;
  height: 20px;
  background-position: 0 -802px;
}

.sns_menu > li > a {
  display: inline-block;
  vertical-align: middle;
  width: 24px;
  height: 20px;
  background-image: url(../../images/spr.png);
  text-indent: -1000px;
}

.sns_menu .link_blog {
  background-position: 0 -832px;
}

.sns_menu .link_blog:hover {
  background-position: -24px -832px;
}

.sns_menu .link_facebook {
  background-position: 0 -852px;
}

.sns_menu .link_facebook:hover {
  background-position: -24px -852px;
}

.sns_menu .link_globalBlog {
  background-position: 0 -872px;
}

.sns_menu .link_globalBlog:hover {
  background-position: -24px -872px;
}

.sns_menu .link_linkedin {
  background-position: 0 -892px;
}

.sns_menu .link_linkedin:hover {
  background-position: -24px -892px;
}

.sns_menu .link_youtube {
  background-position: -48px -832px;
}

.sns_menu .link_youtube:hover {
  background-position: -72px -832px;
}

.sns_menu .link_rss {
  background-position: -48px -852px;
}

.sns_menu .link_rss:hover {
  background-position: -72px -852px;
}

.sns_menu .link_instagram {
  background-position: -48px -872px;
}

.sns_menu .link_instagram:hover {
  background-position: -72px -872px;
}

.sns_menu .link_kakaoStory {
  background-position: -48px -892px;
}

.sns_menu .link_kakaoStory:hover {
  background-position: -72px -892px;
}

/* icon */
.list_left:before,
.list_right:before,
.list_play:before,
.post_btn button:before,
.btn_innoTech:before,
.btn_allMenu:before,
.btn_search:before,
.sns_menu > li > a:before,
.link_submenu:before,
.btn_group:before,
.btn_group_sns:before {
  font-family: FontAwesome;
}

/* layout */
.box {
  width: 980px;
  margin: 0 auto;
}

.pop_wrap {
  display: none;
}

.sns_menu > li,
.util_menu > li,
.gnb > li,
.visual_wrap > li,
.post_wrap > li,
.value_list > li,
.footer_menu > li,
.service_menu > li,
.tech_list > li,
.person_list > li {
  float: left;
}

/* layout - header*/
header {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 1000;
}

header .util {
  height: 30px;
  background: #000;
}

header .nav {
  line-height: 69px;
  border-bottom: 1px solid #ccc;
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
}

header .nav .box {
  height: 69px;
}

header .logo,
header .logo img,
header .gnb {
  display: inline-block;
  vertical-align: middle;
}

header .page_btn_wrap {
  float: right;
}

/* layout - container */
.container {
  position: relative;
}

.section {
  box-sizing: border-box;
  height: 100%;
  padding: 120px 0 20px;
}

.section .section_title,
.section .section_info {
  text-align: center;
}

.section .section_info {
  padding: 5px 0 30px;
}

.section .section_info:after {
  content: '';
  display: block;
  width: 60px;
  height: 1px;
  margin: 10px auto 0;
  background: #666;
}

/* layout - footer */
footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 180px;
}

footer .footer_top {
  background: #000;
}

footer .footer_top .box {
  height: 45px;
}

footer .footer_bottom {
  padding: 20px 0;
  background: #fff;
}

.sns_menu {
  float: left;
  line-height: 30px;
}

.sns_menu > li {
  padding-left: 5px;
}

.sns_menu > li:before {
  content: '|';
  display: inline-block;
  vertical-align: top;
  font-size: 8px;
  color: #999;
  margin-right: 5px;
}

.sns_menu > li:first-child {
  padding: 0;
}

.sns_menu > li:first-child:before {
  content: none;
}

.sns_menu > li > a {
  color: #999;
}

.util_menu {
  float: right;
  line-height: 30px;
}

.util_menu > li {
  padding-left: 10px;
}

.util_menu > li:before {
  content: '|';
  display: inline-block;
  vertical-align: top;
  font-size: 8px;
  color: #999;
  margin-right: 10px;
}

.util_menu > li:first-child {
  padding: 0;
}

.util_menu > li:first-child:before {
  content: none;
}

.util_menu > li > a {
  color: #999;
}

.util_menu > li > a:hover {
  color: #fff;
}

.gnb_menu,
.gnb_submenu {
  position: relative;
}

.sub, .s_sub {
  display: none;
}

.gnb_menu:hover .sub,
.gnb_menu:focus .sub,
.gnb_submenu:hover .s_sub,
.gnb_submenu:focus .s_sub {
  display: block;
}

.gnb_menu {
  position: relative;
}

.gnb_menu .link_menu {
  display: block;
  padding: 0 25px;
  font-size: 15px;
  font-weight: bold;
}

.gnb_menu:after {
  content: none;
  position: absolute;
  left: 20px;
  right: 20px;
  bottom: 10px;
  height: 3px;
  background: #2475d0;
}

.gnb_menu:hover .link_menu {
  color: #2475d0;
}

.gnb_menu:hover:after {
  content: '';
}

.sub,
.s_sub {
  position: absolute;
  line-height: 30px;
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
  border: 1px solid #ccc;
}

.link_submenu,
.link_s_submenu {
  display: block;
  padding: 0 10px;
  width: 120px;
}

.sub {
  top: 68px;
  left: 0;
  border-top-color: transparent;
}

.sub .gnb_submenu[aria-haspopup='true'] .link_submenu:before {
  content: '\f105';
  float: right;
  color: #2475d0;
  font-weight: bold;
}

.sub .link_submenu:hover {
  background: #2475d0;
  color: #fff;
}

.s_sub {
  top: 0;
  left: 140px;
}

.link_s_submenu:hover {
  color: #2475d0;
  text-decoration: underline;
}

/* visual */
.visual {
  position: relative;
  overflow: hidden;
}

.visual .visual_wrap {
  position: absolute;
  height: 100%;
}

.visual .visual_footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.visual .visual_footer .visual_info {
  width: 100%;
  height: 110px;
}

.visual_1 {
  background: url(../../images/main/visual1.jpg) no-repeat center;
  background-size: cover;
}

.visual_2 {
  background: url(../../images/main/visual2.jpg) no-repeat center;
  background-size: cover;
}

.visual_3 {
  background: url(../../images/main/visual3.jpg) no-repeat center;
  background-size: cover;
}

.visual_4 {
  background: url(../../images/main/visual4.jpg) no-repeat center;
  background-size: cover;
}

.visual_5 {
  background: url(../../images/main/visual5.jpg) no-repeat center;
  background-size: cover;
}

.visual_6 {
  background: url(../../images/main/visual6.jpg) no-repeat center;
  background-size: cover;
}

.visual_7 {
  background: url(../../images/main/visual7.jpg) no-repeat center;
  background-size: cover;
}

.visual_8 {
  background: url(../../images/main/visual8.jpg) no-repeat center;
  background-size: cover;
}

.visual_9 {
  background: url(../../images/main/visual9.jpg) no-repeat center;
  background-size: cover;
}

.visual_list {
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  padding-top: 140px;
}

.visual_list.dark {
  color: #fff;
}

.visual_list.dark .btn_more {
  border-color: #fff;
  color: #fff;
}

.visual_list > .box {
  height: 100%;
}

.visual_list .visual_title {
  white-space: nowrap;
}

.visual_list .visual_txt {
  padding: 10px 0 20px;
}

.list_rmcn {
  float: left;
  height: 40px;
  line-height: 40px;
  margin-bottom: 20px;
}

.list_rmcn .list_left,
.list_rmcn .list_right {
  width: 40px;
  display: inline-block;
  vertical-align: top;
}

.list_rmcn .list_left:before,
.list_rmcn .list_right:before {
  font-size: 40px;
  color: #fff;
}

.list_rmcn .list_left:before {
  content: '\f104';
}

.list_rmcn .list_right:before {
  content: '\f105';
}

.list_rmcn .list_page {
  font-size: 15px;
  color: #fff;
  line-height: 1;
  letter-spacing: 5px;
}

.list_play {
  float: left;
  width: 40px;
  height: 40px;
}

.list_play.on:before {
  content: '\f04c';
}

.list_play:before {
  content: '\f04b';
  color: #fff;
  text-align: center;
}

/* visual_footer */
.visual_logo,
.news,
.ico_news {
  display: inline-block;
  vertical-align: middle;
}

.visual_logo {
  position: relative;
  padding-right: 50px;
}

.visual_logo:after {
  content: '';
  position: absolute;
  right: 0;
  top: 20px;
  bottom: 20px;
  width: 1px;
  background: #fff;
  background: rgba(255, 255, 255, 0.3);
}

.visual_news {
  display: inline-block;
}

.visual_news .news {
  padding-left: 50px;
}

.visual_news .news:first-of-type {
  padding-left: 0;
}

.visual_news .news > li {
  max-width: 280px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #fff;
}

.visual_news .news > li > a {
  line-height: 20px;
  color: inherit;
}

.visual_news .news > li > a:hover {
  text-decoration: underline;
}

.visual_news .news > li > a:hover:before {
  text-decoration: none;
}

.visual_news .news > li > a:before {
  content: '-';
  display: inline-block;
  padding-right: 5px;
}

/******/
.visual_2 .box {
  width: 1280px;
  position: relative;
}

.pl_title {
  position: absolute;
  width: 100%;
  height: 122px;
  background: url(../../images/main/story_tit.png) center no-repeat;
}

.person_list > li > a {
  display: block;
  width: 322px;
  height: 715px;
}

.person_list > .pl_1 {
  width: 320px;
  background: url(../../images/main/story_01_off.png) center -50px no-repeat;
}

.person_list > .pl_1:hover {
  background-image: url(../../images/main/story_01_on.png);
}

.person_list > .pl_2 {
  width: 320px;
  background: url(../../images/main/story_02_off.png) center -50px no-repeat;
}

.person_list > .pl_2:hover {
  background-image: url(../../images/main/story_02_on.png);
}

.person_list > .pl_3 {
  width: 320px;
  background: url(../../images/main/story_03_off.png) center -50px no-repeat;
}

.person_list > .pl_3:hover {
  background-image: url(../../images/main/story_03_on.png);
}

.person_list > .pl_4 {
  width: 320px;
  background: url(../../images/main/story_04_off.png) center -50px no-repeat;
}

.person_list > .pl_4:hover {
  background-image: url(../../images/main/story_04_on.png);
}

.section_live {
  background: url(../../images/main/bg_section1.jpg) bottom;
  background-size: cover;
}

.section_tech {
  background: url(../../images/main/bg_section2.jpg) bottom;
  background-size: cover;
}

.section_value {
  background: url(../../images/main/bg_section3.jpg) bottom;
  background-size: cover;
}

.section_etc {
  background: url(../../images/main/bg_section4.jpg) bottom;
  background-size: cover;
}

/* section_live */
.post_slide {
  margin-left: -20px;
}

.post_wrap {
  height: 370px;
}

.post {
  position: relative;
  box-sizing: border-box;
  width: 230px;
  height: 370px;
  padding: 10px;
  margin-left: 20px;
  background: #fff;
  border: 1px solid #ccc;
}

.post.big {
  width: 480px;
}

.post img {
  width: 100%;
  height: 175px;
}

.post .post_body {
  padding: 0 5px;
}

.post .post_body .post_title {
  display: inline-block;
  padding: 10px 0;
}

.post .post_body .post_content {
  display: inline-block;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;
}

.post .post_body .post_footer {
  position: absolute;
  left: 15px;
  bottom: 15px;
}

.post_btn {
  padding-top: 20px;
  text-align: center;
}

/* section_tech */
.tech_list {
  padding-top: 20px;
}

.tech_list > li {
  width: 313px;
  height: 290px;
  margin-left: 20px;
}

.tech_list > li:first-child {
  margin-left: 0;
}

.tech_list.twoCol > li {
  width: 479px;
}

.tech_list a {
  display: block;
}

.tech_list a:hover .tech_pop {
  display: block;
}

.tech_list a:hover .tech_title {
  display: none;
}

.tech_list dl {
  position: relative;
}

.tech_list dl dt {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  line-height: 60px;
  color: #fff;
  text-align: center;
}

.tech_list dl dd {
  height: 100%;
}

.tech_list dl dd img {
  width: 100%;
  height: 100%;
}

.tech_list dl dd .tech_pop {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 30px 10px;
  color: #fff;
  text-align: center;
}

.tech_list dl dd .tech_pop em {
  display: inline-block;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  padding: 20px 0;
  font-size: 18px;
}

.tech_list dl dd .tech_pop strong {
  display: block;
  padding: 20px 0;
  font-size: 28px;
}

/* section_value */
.value_slide,
.value_list {
  float: left;
}

.value_slide {
  position: relative;
  width: 500px;
  margin-left: -20px;
}

.value_slide .post_btn {
  position: absolute;
  bottom: 10px;
  right: 10px;
}

.value_slide .post_btn button {
  width: 20px;
  height: 20px;
  margin-left: 6px;
}

.value_slide .post_imgCol {
  width: 50%;
  height: 100%;
}

.value_slide .post_title {
  font-size: 18px;
}

.value_slide .post:after {
  content: '';
  width: 1px;
  height: 100%;
}

.value_slide .post_body, .value_slide .post_imgCol, .value_slide .post:after {
  float: none;
  display: inline-block;
  vertical-align: middle;
}

.value_slide .post_body {
  margin-left: -5px;
  box-sizing: border-box;
  width: 50%;
  padding: 0 20px;
}

.value_slide .post_body .post_content {
  margin: 20px 0;
}

.value_slide .post_body .post_footer {
  position: relative;
  left: auto;
  bottom: auto;
}

.value_list {
  position: relative;
  width: 480px;
  height: 370px;
  margin-left: 20px;
}

.value_list:before, .value_list:after {
  content: '';
  position: absolute;
}

.value_list:before {
  left: 50%;
  top: 0;
  bottom: 0;
  border-left: 1px solid #eee;
  border-left: 1px solid rgba(0, 0, 0, 0.15);
}

.value_list:after {
  top: 50%;
  left: 0;
  right: 0;
  border-top: 1px solid #eee;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
}

.value_list > li {
  box-sizing: border-box;
  width: 50%;
  height: 50%;
  text-align: center;
}

.value_list > li > a {
  display: block;
  box-sizing: border-box;
  height: 100%;
  padding: 20px;
}

.value_list > li > a:hover {
  background: rgba(0, 0, 0, 0.1);
}

.value_list .ico {
  display: block;
  margin: 0 auto;
}

.value_list .value_title {
  display: inline-block;
  color: #333;
  font-size: 18px;
  padding: 10px 0;
  line-height: 20px;
}

.value_list .value_title:after {
  content: '+';
  display: inline-block;
  color: #666;
  font-weight: normal;
}

.value_list .value_concept {
  white-space: pre-line;
}

/* section_etc */
.section_etc .post_wrap > li {
  width: 245px;
  height: 330px;
  margin: 0;
}

.section_etc .post_wrap > li .post_title {
  font-size: 16px;
}

.section_etc .post_wrap > li .post_more {
  color: #2475d0;
}

.visual_info,
.list_rmcn,
.list_play,
.list_prev,
.list_next,
.tech_title,
.tech_pop {
  background: black;
  background: rgba(0, 0, 0, 0.7);
}

/* font */
body {
  font-family: Malgun Gothic, '맑은 고딕','MGothic', '돋움',dotum,verdana,arial,sans-serif;
}

.visual_wrap strong,
.section h3 {
  font-size: 40px;
}

.section h3 {
  font-weight: bold;
}

/* footer_top */
.footer_menu {
  float: left;
  line-height: 45px;
}

.footer_menu > li {
  padding-left: 10px;
}

.footer_menu > li:before {
  content: '|';
  display: inline-block;
  vertical-align: top;
  font-size: 8px;
  color: #ccc;
  margin-right: 10px;
}

.footer_menu > li:first-child {
  padding: 0;
}

.footer_menu > li:first-child:before {
  content: none;
}

.footer_menu > li > a {
  color: #ccc;
}

.footer_menu > li > a:hover {
  color: #fff;
  text-decoration: underline;
}

.footer_btn_wrap {
  float: right;
  line-height: 45px;
}

.footer_btn_wrap button:hover {
  text-decoration: underline;
}

/* footer_bottom */
.service_menu {
  line-height: 20px;
  clear: both;
}

.service_menu > li {
  padding-left: 10px;
}

.service_menu > li:before {
  content: '|';
  display: inline-block;
  vertical-align: top;
  font-size: 8px;
  color: #000;
  margin-right: 10px;
}

.service_menu > li:first-child {
  padding: 0;
}

.service_menu > li:first-child:before {
  content: none;
}

.service_menu > li > a {
  color: #000;
}

.service_menu > li > a:hover {
  text-decoration: underline;
}

.facebook_info {
  padding: 15px 0 10px;
}

.btn_group,
.btn_group_sns {
  padding: 0 10px;
  font-size: 13px;
  text-align: left;
  color: #999;
  font-weight: bold;
  line-height: 45px;
}

.btn_group:before,
.btn_group_sns:before {
  content: '\f107';
  float: right;
}

.on.btn_group,
.on.btn_group_sns {
  background: #2475d0;
  color: #fff;
}

.on.btn_group:before,
.on.btn_group_sns:before {
  content: '\f106';
}

.btn_allMenu,
.btn_search {
  width: 36px;
  line-height: 36px;
  border: 1px solid #ccc;
  vertical-align: middle;
}

.btn_allMenu,
.btn_search {
  font-size: 15px;
}

.btn_allMenu:before {
  content: '\f0c9';
}

.btn_search:before {
  content: '\f002';
}

.btn_more {
  width: 145px;
  height: 35px;
  border: 1px solid #333;
}

.btn_innoTech.on {
  background: #2475C6;
  color: #fff;
  border: none;
}

.btn_innoTech.on:before {
  content: '\f107';
  color: #fff;
}

.tab_content {
  display: none;
}

.btn_innoTech1.on ~ .tab_content1,
.btn_innoTech2.on ~ .tab_content2,
.btn_innoTech3.on ~ .tab_content3 {
  display: block;
}

.btn_innoTech {
  box-sizing: border-box;
  cursor: pointer;
  position: relative;
  display: inline-block;
  width: 150px;
  height: 30px;
  line-height: 30px;
  background: #fff;
  border: 1px solid #aaa;
  text-align: left;
  text-indent: 20px;
}

.btn_innoTech:before {
  content: '─';
  float: right;
  padding-right: 20px;
  line-height: inherit;
  font-size: 14px;
  color: #666;
}

.btn_innoTech:hover {
  background: #2475C6;
  color: #fff;
  border: none;
}

.btn_innoTech:hover:before {
  content: '\f105';
  color: #fff;
}

.tab_content:not(:first-of-type) {
  display: none;
}

.list_prev,
.list_next {
  display: inline-block;
  width: 30px;
  height: 30px;
  color: #fff;
  font-size: 16px;
  margin-left: 16px;
}

.list_prev:first-child:before,
.list_next:first-child:before {
  content: '\f104';
}

.list_prev:first-child + button:before,
.list_next:first-child + button:before {
  content: '\f105';
}

.btn_group,
.btn_group_sns {
  float: left;
  width: 180px;
  height: 45px;
}

.btn_group {
  background: #262626;
}

.btn_group_sns {
  background: #333;
}

/*# sourceMappingURL=main.css.map */
